You are here: Home » Reply

Reply To: Firefly 1545 and Pinnacle Soundbridge Home Music

#10236

Metzeler
Participant

Do you know if it´s possible to downgrade from 2.7.78 to 2.5 and how does this work?

The only reason why I need 2.7.78 is the capability for WPA encryption for the Wifi interface. WEP is to insecure in my opinion, but if it works better with 2.5 I will change my wifi settings to WEP.